Community mailing list archives

Re: struggling with v9 install

- 10/03/2015 11:29:11
On my Mac OS (yosemite) installation, I discovered that lessc was installed in /usr/local/bin which evidently is not in the odoo search path.

A) verify that lessc is installed:

$ which lessc

B) If so, link it to /usr/bin:

$ sudo ln -s /usr/local/bin/lessc /usr/bin

worked for me ...
Roland W Porth

On Oct 3, 2015, at 8:16 AM, Arjan Duijs <> wrote:

i Jordi,
I did find the github issues, but that isnt my problem.

like i mentioned, installing the blog module (or any other other less using module) doesnt solve the problem.

The whole admin side of odoo is malformed as well.
So somehow odoo can not find/execute lessc still... even though the order of installing the dependencies was right.